.copyright {
    padding: 10px
}

#pagetop {
    position: fixed;
    bottom: 3%;
    right: 1%;
    margin: 0 10px;
    width: 40px;
    height: 40px;
    background: var(--white);
    border-radius: 100px;
    cursor: pointer;
    transition: .3s;
    z-index: 1;
    box-shadow: inset 0 0 8px 2px #d8dfdc94
}

#pagetop i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: var(--green);
    font-size: 20px
}

footer {
    position: relative;
    z-index: 1;
    border-top: 1px solid var(--lightblue)
}

footer:before {
    content: "";
    width: var(--flex-100);
    height: var(--flex-100);
    position: absolute;
    left: 0;
    z-index: -1
}

footer .logo {
    display: block;
    max-width: 140px;
    text-align: center;
    margin-left: auto;
    margin-right: auto
}

.official a {
    border: 1px solid;
    color: var(--green);
    font-size: var(--font-em);
    padding: 6px;
    box-sizing: border-box;
    margin: 0 0 20px;
    display: inline-block;
    font-weight: var(--wght-500);
    position: relative;
    padding: 6px 30px 6px 6px;
    transition: .3s
}

.official a:hover {
    color: var(--lightgreen)
}

.official a:after {
    content: "\f061";
    background: var(--darkgray);
    border-radius: 100px;
    padding: 8px;
    height: 3px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    color: var(--white);
    transition: .3s;
    box-sizing: border-box;
    font-size: 7px;
    position: absolute;
    right: 9px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Font Awesome 6 Free";
    font-weight: 600
}

.footer-info {
    padding: 50px 15px;
    text-align: center
}

.footer-info p {
    font-weight: var(--wght-400);
    color: var(--black)
}

.footer-nav {
    padding: 0 15px 60px;
    box-sizing: border-box
}

.footer-nav dt {
    padding: 15px;
    margin: 0;
    position: relative;
    border-bottom: 1px solid var(--gray)
}

.footer-nav dd {
    padding: 10px 10px 10px 25px;
    display: none;
    margin: 0
}

.footer-nav dt a {
    color: var(--black);
    transition: .3s
}

.footer-nav dt a:hover {
    color: var(--green)
}

.drwbox dt a {
    display: block
}

.drwbox ol>li>a {
    display: flex;
    align-items: center;
    gap: 7px;
    margin: 0;
    color: var(--green);
    font-size: var(--font-mc)
}

.drwbox ol>li>a>i {
    border-radius: 100px;
    padding: 5px;
    height: 9px;
    width: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2px 0 0;
    border: none
}

.drwbox ol>li.page_item {
    line-height: var(--lh-sm)
}

ol.last-one {
    margin: 0 0 40px;
    justify-content: space-around
}

@media screen and (min-width: 600px) {
    #pagetop:hover {
        transition:.3s;
        transform: scale(1.1)
    }

    footer .logo {
        max-width: 180px
    }
}

@media screen and (min-width: 1024px) {
    .copyright {
        padding:50px 0 0;
        position: absolute;
        bottom: 8%;
        color: var(--darkgray)
    }

    #pagetop:hover {
        transition: .3s;
        transform: scale(1.1)
    }

    footer .footer-wrap {
        grid-template-columns: 37% 63%;
        display: grid;
        justify-content: space-between;
        max-width: var(--medium-inner);
        margin: auto
    }

    footer .logo {
        display: block
    }

    .official a {
        font-size: var(--font-mc)
    }

    .footer-nav {
        padding: 60px
    }

    .footer-nav dt {
        border: none;
        display: block;
        padding: 0
    }

    .footer-nav dd {
        border: none;
        display: block;
        padding: 0 0 20px
    }

    .footer-nav dt a {
        font-size: 1em
    }

    .footer-nav dt:before {
        display: none
    }

    .footer-nav .grid {
        gap: 30px
    }

    ol.last-one {
        justify-content: flex-start;
        gap: 60px;
        margin: 0
    }
}

@media screen and (min-width: 1300px) {
    #pagetop {
        width:60px;
        height: 60px
    }

    #pagetop:hover {
        transition: .3s;
        transform: scale(1.1)
    }

    footer .footer-wrap {
        grid-template-columns: 28% 62%;
        margin: 0 auto
    }

    footer .logo {
        display: block;
        margin: 0 0 30px
    }

    .footer-info {
        text-align: left;
        padding: 80px 0
    }

    .footer-nav {
        padding: 90px 0 60px
    }

    .footer-nav .grid {
        margin-bottom: 80px
    }

    .footer-nav dt {
        padding: 0;
        margin: 0
    }

    .footer-nav dt:before {
        display: none
    }

    .footer-nav dd {
        display: block;
        border: none;
        padding: 0;
        margin: 0 0 30px
    }

    .copyright {
        padding: 0;
        bottom: 13%
    }
}

@media screen and (min-width: 1699px) {
    .footer-nav .grid {
        display:grid;
        margin-bottom: 100px;
        grid-template-columns: repeat(3,1fr);
        gap: 50px
    }
}
